Subject: [LON-CAPA-dev] 0.6.0

From: Guy Albertelli II <[email-masked]>
Date: Wed, 30 Oct 2002 17:48:26 -0500 (EST)

Hi All,

Current plan of attack

1) We freeze everything on Nov. 12th
2) After Nov. 12th test, test, test . I specifically suggest testing
things that aren't yours. 
3) I want to see only bug fixes committed during this time frame.
4) Hopefully ship out a 0.6.0 release early Dec.
5) I'll install this on s10 after classes are finished

-- 
[email-masked]          BM: n^20 t20 z20 qS 
Guy Albertelli -7-7-7-  O-
    To have a successful relationship I must learn to make it look
    like I'm giving as much as I'm getting.